/*
COLORS 
blue-green: 00ccc5
darker blue-green: 009994
*/

* { margin: 0; padding: 0; outline: 0; }
body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	background: #191919 url('images/bkg-header.jpg') repeat-x center top;
	color: #333;
	min-height: 100%;
}
body div.page {
	min-width: 960px;
	position: relative;
	min-height: 572px;
	margin: 0 auto;
}
img{
	border: none;
}
div.clear {
	width: 0;
	height: 0;
	clear: both;
	overflow: hidden;
}
a {
	text-decoration: none;
	color: #009994;
}
a:hover { text-decoration: underline; }
a.absolute {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-indent: -5000px;
	background-image: url('images/pixel.gif');
	z-index: 10;
}
.container {
	background: #fff url('images/main-bkg.gif');
	position: relative;
	width: 960px;
	margin: 0 auto;
	font-size: 12px;
}
*+html>body .container { overflow: hidden; }
.col-left {
	width: 620px;
	min-height: 10px;
	background-color: #fff;
	padding: 10px;
	float: left;
}
#sidebar {
	z-index: -1;
	width: 300px;
	background-color: #e6e6e6;
	padding: 10px;
	float: left;
}
h1 {
	background-image: url('images/ottawa_xpress_logo.jpg');
	width: 298px;
	height: 92px;
	position: relative;
}
div.col-left h3, h4,.widget-title {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	color: #333;
	padding: 0 5px;
	margin-bottom: 10px;
	font-size: 26px;
	line-height: 26px;
	height: 28px;
	text-transform: uppercase;
	border-top: 2px solid #333;
	border-bottom: 2px solid #999;
	text-shadow: 1px 1px 0 #ccc;
}
h4 a {
	color: #333;
}
h4 a:hover {
	text-decoration: none;
	color: #999;
}
div.col-left h3, div.col-left h4 {
	color: #666;
	border-top: 2px solid #666;
	border-bottom: 2px solid #ccc;
	text-shadow: 1px 1px 0 #e5e5e5;
}
div.col-left h3 a, div.col-left h4 a {
	color: #666;
}
div.col-left h3 a:hover, div.col-left h4 a:hover {
	text-decoration: none;
	color: #999;
}
h3 span {
	font-size: 16px;
	color: #999;
}
h3 a.right {
	font-size: 16px;
	float: right;
	color: #009994;
	padding-left: 24px;
	padding-top: 4px;
}
*+html h3 a.right { float: none; }
div.single-post div.post-content h3 { margin-left: -5px; }
h6 {
	font-size: 16px;
	font-style: italic;
	border-bottom: 1px solid #ccc;
	padding: 0 0 4px 4px;
	margin: 0 0 10px 0;
	height: auto;
}
h6 span {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #999;
}
h6 a.right {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	float: right;
	color: #009994;
	padding-left: 24px;
	line-height: 20px;
	height: 20px;
}
*+html h6 a.right { float: none; }
sup, sub {
	font-size: x-small;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup { bottom: 1ex; }
sub { top: .5ex; }

/* FONT-FACE */

@font-face {
    font-family: 'MisoRegular';
    src: url('fonts/miso-webfont.eot');
    src: url('fonts/miso-webfont.eot') format('embedded-opentype'),
         url('fonts/miso-webfont.woff') format('woff'),
         url('fonts/miso-webfont.ttf') format('truetype'),
         url('fonts/miso-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MisoBold';
    src: url('fonts/miso-bold-webfont.eot');
    src: url('fonts/miso-bold-webfont.eot') format('embedded-opentype'),
         url('fonts/miso-bold-webfont.woff') format('woff'),
         url('fonts/miso-bold-webfont.ttf') format('truetype'),
         url('fonts/miso-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FORM */

form label.inside {
	display: none;
}
div.select {
	position: relative;
	padding: 0 5px;
	margin: 0 5px 5px 5px;
	background: #ccc url('images/form-select.png') no-repeat right 0;
	height: 20px;
}
div.select:hover {
	background-position: right -20px;
}
div.select select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	opacity: 0;
	filter: alpha(opacity=0);
}
div.select span {
	position: absolute;
	top: 0;
	left: 5;
	padding-right: 25px;
	line-height: 20px;
	color: #000;
	font-size: 12px;
}
input.text {
	margin: 0 0 5px 5px;
	float: left;
	line-height: 20px;
	font-size: 12px;
	color: #808080;
	padding: 0 5px;
	width: 258px;
	height: 20px;
	background-color: #ccc;
}
 

/* HEADER */

.header{
	position: relative;
	z-index: 100;
	 
	margin: 0 auto; margin-top:20px;
}
.header .menu-container {
	position: relative;
	min-width: 960px;
	max-width: 1020px;
	margin: 0 auto;
}
.header .skyline {
	position: absolute;
	width: 100%;
	height: 192px;
	background: transparent url('images/bkg-header2.png') no-repeat center 70px;
	*background-position: -70px 70px;  /*IE6 & IE7 hack*/
}
.header .menu {
	width: 940px;
	padding: 0 10px 67px 10px;
	margin: 0 auto;
}
.header h1 {
	float: left;
}
.nav-container {
	float: right;
	position: relative;
}
ul.nav {
	height: 27px;
	margin-top: 8px;
	float: right;
	overflow: hidden;
}
ul.nav li {
	float: left;
	margin-left: 24px;
	list-style: none;
}
ul.nav li a {
	font-family: 'MisoRegular', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #191919;
}
.first-post img
{
	width:621px;    height: 414px;
}
.post-image img
{
 width:300px;height:200px;
}
ul.nav li a:hover {
	color: #00ccc5;
	text-decoration: none;
}
ul.nav li.current-menu-item a  {
	color: #191919;
	text-decoration: none;
	background-color: #00ccc5;
	padding: 3px;
	text-shadow: none;
}
ul.subnav {
	position: absolute;
	top: 62px;
	display: none;
	height: 18px;
	float: left;
	background-color: #00ccc5;
	overflow: hidden;
}
ul.subnav li {
	height: 18px;
	float: left;
	list-style: none;
}
ul.subnav li a {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 18px;
	padding: 0 3px 0 7px;
	text-transform: uppercase;
}
ul.subnav li a.current {
	color: #191919;
}
ul.prenav {
	float: right;
	margin-right: 20px;
}
ul.prenav li {
	padding-left: 10px;
	float: left;
	list-style: none;
}
ul.prenav li a {
	font-family: Georgia, serif;
	color: #999;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
ul.prenav li a.current {
	text-decoration: underline;
}

/* FOOTER */
div.footer {
	min-width: 960px;
	height: 302px;
}
div.footer-content {
	margin: 0 auto;
	width: 940px;
	position: relative;
	padding: 46px 10px 0 10px;
}
div.footer h1 { margin-bottom: 30px; }
div.footer div.follow { margin: 10px 0 30px 6px; }
div.footer ul { margin: 0 0 16px 20px; }
div.footer ul li {
	list-style: none;
	font-size: 12px;
	color: #aaa;
}
div.footer ul li b {
	color: #00ccc5;
	font-size: 23px;
	text-transform: uppercase;
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
}
div.footer ul li a {
	color: #fff;
	font-weight: bold;
}

/* FOLLOW US */
div.follow {
	height: 20px;
}
div.follow i {
	float: left;
	line-height: 20px;
	color: #999;
	padding-right: 10px;
	font-size: 14px;
	font-family: Georgia, serif;
}
div.follow a {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	background-image: url('images/icons.png');
	overflow: hidden;
	text-indent: -5000px;
}
div.follow a.facebook { background-position: 0 0; }
div.follow a.facebook:hover{ background-position: 0 -20px; }
div.follow a.twitter { background-position: -20px 0; }
div.follow a.twitter:hover{ background-position: -20px -20px; }
div.follow a.rss { background-position: -40px 0; }
div.follow a.rss:hover{ background-position: -40px -20px; }
.header div.follow {
	float: right;
	position: relative;
}
.header div.follow i {
	display: none;
}

/* SEARCH */
form.search {
	height: 20px;
}
form.search label {
	display: none;
}
form.search input.text {
	width: 210px;
	height: 20px;
	background-color: #191919;
	color: #999;
	padding: 0 5px;
	font-size: 14px;
	line-height: 20px;
	float: left;
	font-family: Georgia, serif;
	font-style: italic;
}
form.search input.submit { background: url('images/icons.png') no-repeat -60px 0; }
form.search input.submit:hover { background-position: -60px -20px; }
.header form.search {	
	float: right;
	margin-left: 10px;
}

/* PUBLICITÉS */
div#sidebar div.zone-openx {
	position: relative;
	width: 300px;
	/*height: 250px;*/
	margin-bottom: 20px;
	z-index: 10;
}
.header div.zone-openx {
	position: relative;
	width: 728px;
	height: 90px;
	margin: 5px auto 20px auto;
	z-index: 100;
}
div.xpress-cover div.zone-openx {
	width: 160px;
	height: 600px;
	float: right;
}

/* POSTS */
div.first-post {
	width: 620px;
	height: 414px;
	position: relative;
	margin-bottom: 20px;
	overflow: hidden;
}
div.first-info {
	width: 620px;
	position: absolute;
	z-index: 5;
	bottom: 0;
	left: 0;
}
div.first-post h2.title {
	padding-top: 7px;
}
div.first-post p.postmeta {
	padding-top: 4px;
}
div.first-post div.text {
	padding: 0 10px 0 10px;
	height: 55px;
	background: url('images/feature-bkg.png') repeat-x;
}
div.post {
	width: 300px;
	min-height: 10px;
	float: left;
	margin-bottom: 20px;
	position: relative;
}
div.post_odd {
	margin-left: 20px;
}
.post .postcat {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	background-color: #404040;
}
div.postlarge .postcat {
	font-size: 14px;
	padding: 0 2px;
}
div.postcat {
	padding-right: 4px;
	text-align: right;
}
div.first-post div.postcat {
	width: 100%;
	background-color: #00ccc5;
	padding-right: 0;
	padding-left: 10px;
	text-align: left;
}
div.first-post div.postcat a {
	background: none;
}
div.post div.post-image {
	position: relative;
	width: 300px;
	height: 200px;
	margin-bottom: 6px;
	overflow: hidden;
}
div.post p { margin: 0 4px;}
p.postmeta {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 16px
}
div.post p.postmeta {
	margin-top: 2px;
	margin-bottom: 7px;
	padding-bottom: 3px;
	border-bottom: 2px solid #e6e6e6;
}
p.postmeta span.author {
	color: #333;
}
div.first-post p.postmeta span.author  {
	color: #fff;
}
h2.title {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #333;
	font-weight: normal;
	line-height: 100%;
}
h2.title a {
	color: #009994;
}
div.post h2.title {
	margin: 0 4px;
}
div.first-post h2.title a {
	color: #00ccc5;
	font-size: 26px;
}
div#sidebar h2.title {
	font-size: 19px;
}
div.col-left div.spins h2.title {
	font-size: 19px;
}
div#feature-pick h2.title {
	font-size: 30px;
	line-height: 100%;
}
div#feature-pick div.image {
	padding-bottom: 6px;
}

/* RIGHT COLUMNS */
div.div-section {
	margin-bottom: 11px;
	min-height: 10px;
}
div.div-section .more {
	border-top: 2px solid #ccc;
	text-align: right;
}
div.div-section .more a {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999;
	text-transform: uppercase;
	background: url('images/more.png') no-repeat right center;
	padding-right: 11px;
	text-shadow: 1px 1px 0 #fff;
}
div.div-section .more a:hover {
	color: #333;
	text-decoration: none;
}
div.div-section div.post p.postmeta { margin-bottom: 6px; }
div.div-section input.text {
	margin-left: 0;
	width: 270px;
}
div.div-section div.select { margin: 0 0 5px 0; }


/* SPINS */
div.spins div.post {
	width: 145px;
	margin-bottom: 10px;
	float: left;
}
div.spins div.post-image {
	width: 145px;
	height: auto;
	margin-bottom: 0;
}
div.spins div.post_odd {
	margin-left: 10px;
}
div.home div.spins div.post {
	margin-left: 13px;
}
div.home div.spins div.post_first {
	margin-left: 0px;
}
div.cat-spins div.post-image {
	background-image: url('images/spins.jpg');
}
div.cat-spins div.post-image img {
	margin: 10px 0 0 60px;
}
div.cat-screens div.post-image {
	position: relative;
	background-image: url('images/screens.jpg');
	text-align: center;
}
div.cat-screens div.post-image img {
	text-align: center;
	margin: 10px auto 0 auto;
}
ul.list {
	margin-bottom: 24px;
}
ul.list li {
	list-style: none;
	font-size: 14px;
	padding-left: 4px;
}
a.more-link {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	margin-right: 10px;
}
div.bottom-link { clear: both; }
div.bottom-link h4 {
	border-top: 2px solid #e6e6e6;
	border-bottom: none;
	color: #999;
	margin-top: 10px;
	float: left;
	width: 300px;
}
div.bottom-link h4 a { color: #999; }
div.bottom-link h4 a:hover { color: #333; }

/* MOST POPULARS */
div.populars div.post {
	margin-bottom: 6px;
}
div.populars a.postcat {
	font-size: 14px;
	color: #fff;
	padding: 0 2px;
}

/* SINGLE */
div.breadcrumb {
	padding: 0 4px 0 4px;
	color: #666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding-bottom: 7px;
	overflow: hidden;
	border-bottom: 2px solid #333;
}
div.breadcrumb a {
	color: #666;
}
div.breadcrumb span {
	color: #999;
}
div.avatar {
	margin-right: 6px;
	width: 75px;
	height: 75px;
	float: left;
}
div.post-title {
	margin-bottom: 20px;
	padding-left: 4px
}
div.page-title {
	margin-bottom: 4px;
	padding-left: 4px
}
div.post-title h2, div.page-title h2 {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 32px;
	line-height: 100%;
	margin-top: -5px;
}
div.page-title h2 {
	font-size: 40px;
	text-transform: uppercase;
}
div.post-title h2 a, div.page-title h2 a { color: #333; }
div.post-title p, div.page-title p { /*padding-left: 4px;*/ }
div.post-title p.postmeta, div.page-title p.postmeta {
	float: left;
	padding-top: 4px;
}
div.single-post div.post-image-container {
	text-align: right;
}
div.single-post div.post-image {
	/**/
}
div.single-post p.photocredit {
	text-align: right;
	padding: 4px 4px 0 4px;
	color: #666;
	clear: both;
}
div.single-post div.post-content {
	margin: 16px 5px 0 5px;
	font-size: 14px;
	clear: both;
}
p.headline, div.single-post p.headline {
	color: #999;
	font-size: 18px;
	font-family: Georgia, serif;
	font-style: italic;
}
div.single-post {
	margin-bottom: 10px;
}
div.single-post p {
	padding-bottom: 16px;
}
div.single-post ul {
	padding-left: 16px;
}
div.single-post ul li {
	padding-bottom: 8px;
}
div.stars {
	background-image: url('images/stars.png');
	height: 20px;
	width: 114px;
	margin-left: 4px;
}

/* TAGS */
div.tags {
	padding: 5px;
	margin: 0 0 10px 0;
	min-height: 10px;
	border-top: 2px solid #e6e6e6;
}
div.tags a {
	/*color: #333;*/
}
div.tags h5 {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #999;
	width: 86px;
	padding-right: 8px;
	float: left;
}
div.tags p {
	width: 516px;
	padding-bottom: 4px;
	float: left;
}
div.tags div.button {
	float: left;
	vertical-align: top;
}
div.tags div.facebook {
	width: 130px;
}
div.tags div.twitter {
	width: 110px;
}
div.tags div.googleplus {
	width: 80px;
}
div.tags iframe {
	background-color: transparent;
	border: none;
	margin-bottom: 10px;
}

/* NEWS / SEARCH */
div.postlarge {
	margin-bottom: 20px;
	width: 620px;
	float: none;
}
div.postlarge div.post-image {
	width: 150px;
	height: 100px;
	float: left;
	margin: 0;
}
div.postlarge div.post-image {
	margin-right: 6px;
}
div.postlarge p.postmeta {
	margin: 0 4px;
	border: none;
}
div.postlarge p.postexcerpt {
	margin-top: 6px;
}
.readmore {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 10px;
}

/* COMMENTS */

ul.comment-list {
	margin: 0 0 32px 0;
	padding: 0;
}
ul.comment-list li {
	list-style: none;
	margin: 0 0 12px 0;
	padding: 0;
}
div.comment-avatar {
	width: 75px;
	margin-right: 10px;
	float: left;
}
div.comment-admin {
	margin-top: 6px;
}
div.comment-entry p {
	font-size: 12px;
	line-height: 17px;
}
div.comment-author {
	background-color: #333;
	color: #fff;
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 2px 4px;
	position: relative;
	width: 527px;
	float: left;
}
div.comment-author a.permalink {
	color: #fff;
}
li.pingback div.comment-author {
	width: 612px;
}
div.comment-entry {
	position: relative;
	padding: 4px;
	width: 527px;
	float: left;
	background-color: #f2f2f2;
}
div.comment-entry span.small {
	text-transform: none;
	color: #005C99;
	line-height: 12px;
}
li.unapproved div.comment-entry {
	background-color: #FEFFED;
}
li.author div.comment-entry {
	background-color: #f2f2f2;
	padding-right: 5px;
	width: 530px;
}
li.pingback div.comment-entry {
	width: 612px;
}
div.comment-options {
	margin-top: 4px;
	padding-top: 2px;
	border-top: 1px solid #ccc;
}
div.comment-options a {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 14px;
	text-transform: uppercase;
}
div.comment-options a span {
	font-size: 12px;
}
a.comment-reply-link { float: left; }
ul.children {
	margin-left: 85px;
	padding: 0;
}
ul.children li {
	margin: 10px 0 0 0;
	padding: 0;
}
ul.children li div.comment-avatar {
	width: 50px;
}
ul.children li div.comment-author {
	width: 467px;
}
ul.children li div.comment-entry {
	width: 467px;
}

p.logged-in-as {
	margin: 0 0 10px 85px;
}
#respond h3 small {
	float: right;
	font-size: 14px;
	padding-top: 1px;
}
div.xpress-form {
	height: 40px;
	width: 100%;
	clear: left;
}
div.xpress-form label {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: block;
	float: left;
	padding: 8px 0 0 10px;
	width: 75px;
}
div.xpress-form span.small { line-height: 30px; }
#xpress_contest div.xpress-form label {
	width: 100px;
}
div.xpress-form input {
	border: 3px solid #e6e6e6;
	width: 182px;
	padding: 0 6px;
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	color: #999;
	margin-right: 10px;
	float: left;
}
div.xpress-form input:focus {
	border: 3px solid #00ccc5;
	outline: none;
	color: #333;
}
form#xpress_contest span {
	text-transform: uppercase;
	color: #666;
	font-size: 10px;
	line-height: 30px;
	float: left;
}
form#xpress_contest span.error { color: #009994; }
textarea#comment {
	border: 3px solid #e6e6e6;
	width: 516px;
	height: 125px;
	padding: 6px;
	font-size: 12px;
	color: #999;
	float: left;
	resize: none;
	font-family: Arial, Helvetica, sans-serif;
}
textarea#comment:focus {
	border: 3px solid #00ccc5;
	outline: none;
	color: #333;
}
input#submit {
	font-family: 'MisoBold', Arial, Helvetica, sans-serif;
	font-size: 26px; 
	background-color: #00ccc5;
	border: 0;
	color: #fff;
	padding: 3px 6px;
	margin-top: 10px;
	text-transform: uppercase;
}
input#submit:hover {
	background-color: #009994;
	color: #fff;
	cursor: pointer;
}

div.xpress_comment_form_user {
	width: 75px;
	float: left;
	margin-right: 10px;
}
div.xpress_comment_form {
	float: left;
	width: 488px;
}

/* SECTIONS */
ul.xpress_lists li {
	list-style: none;
}

#gmap {
	width: 618px;
	height: 298px;
	background-color: #000;
	border: 1px solid black;
	color: #000;
}

/* ARCHIVES */
div.ar_cover {
	width: 146px;
	height: 224px;
	margin-right: 12px;
	float: left;
}

/* TWITTER */
.twtr-hd, .twtr-ft {
	display: none;
}

.post-edit-link { font-size: 10px; }


/* =Comments
-------------------------------------------------------------- */

.comments-title {
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	font-weight: normal;
}
.comments-area article {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
.comments-area article header {
	margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
	overflow: hidden;
	position: relative;
}
.comments-area article header img {
	float: left;
	padding: 0;
	line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
	display: block;
	margin-left: 85px;
	margin-left: 6.071428571rem;
}
.comments-area article header cite {
	font-style: normal;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
.comments-area cite b {
	font-weight: normal;
}
.comments-area article header time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 12px;
	font-size: 0.857142857rem;
	color: #5e5e5e;
}
.comments-area article header a {
	text-decoration: none;
	color: #5e5e5e;
}
.comments-area article header a:hover {
	color: #21759b;
}
.comments-area article header cite a {
	color: #444;
}
.comments-area article header cite a:hover {
	text-decoration: underline;
}
.comments-area article header h4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 6px 12px;
	padding: 0.428571429rem 0.857142857rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	color: #fff;
	background-color: #0088d0;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #009cee, #0088d0);
	background-image: -ms-linear-gradient(top, #009cee, #0088d0);
	background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
	background-image: -o-linear-gradient(top, #009cee, #0088d0);
	background-image: linear-gradient(top, #009cee, #0088d0);
	border-radius: 3px;
	border: 1px solid #007cbd;
}
.comments-area .bypostauthor cite span {
	position: absolute;
	margin-left: 5px;
	margin-left: 0.357142857rem;
	padding: 2px 5px;
	padding: 0.142857143rem 0.357142857rem;
	font-size: 10px;
	font-size: 0.714285714rem;
}
.comments-area .bypostauthor cite b {
	font-weight: bold;
}
a.comment-reply-link,
a.comment-edit-link {
	color: #686868;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #21759b;
}
.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	padding: 0.714285714rem;
	width: 100%;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}
#sidebar ul 
{
	 margin:0;
	 padding:0;
	 list-style:none;
}
#sidebar ul  li 
{
	margin-bottom:10px;
}
 